draugr.writers.mixins.spectrogram\_writer\_mixin.SpectrogramWriterMixin
=======================================================================



.. currentmodule:: draugr.writers.mixins.spectrogram_writer_mixin

.. autoclass:: SpectrogramWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~SpectrogramWriterMixin.__init__
      ~SpectrogramWriterMixin.spectrogram
   
   

   
   
   